/*     22742 : 타이틀 텍스트      */
.title__22742__ {padding:18px 15px; background:#eeeeee;}
.title__22742__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em;}
.title__22742__ p.title_cont1 {font-size:16px; font-weight:bold; color:#444444;}
.title__22742__ p.title_cont2 {margin-top:5px; font-size:20px; font-weight:bold; color:#1c9fbb;}

@media all and (min-width:768px){
	.title__22742__ {padding-top:20px; padding-bottom:20px;}
	.title__22742__ p.title_cont1 {font-size:18px;}
	.title__22742__ p.title_cont2 {font-size:25px;}
}

@media all and (min-width:1024px){
	.title__22742__ {padding:25px 20px;}
	.title__22742__ p.title_cont1 {font-size:20px;}
	.title__22742__ p.title_cont2 {font-size:28px;}
}

/*     22743 : 장문 텍스트      */
.textarea__22743__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__22743__ p {font-size:15px}
}

/*     22744 : 한줄 텍스트      */
.text__22744__ p {
	display:block; margin:0; padding:0;
	font-size:28px; font-weight:bold; color:#0256d0; letter-spacing:0; line-height:1.4em;
}
.text__22744__ p a {color:#0256d0; text-decoration:none;}

@media all and (min-width:1024px){
	.text__22744__ p {font-size:30px;}
}

/*     22745 : 버튼형 타이틀      */
.button_title__22745__ {font-size:0; }
.button_title__22745__ p {
	display:block; margin:0; padding:5px 10px;
	border-radius:0px; border:1px solid #0256d0; background:#0256d0;
	font-size:15px; font-weight:normal; color:#ffffff; letter-spacing:.1em; line-height:1.3em;
}
.button_title__22745__.style_line p {background:none;}

@media all and (min-width:1024px){
	.button_title__22745__ p {letter-spacing:.3em;}
}

/*     22746 : 한줄 텍스트      */
.text__22746__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__22746__ p a {color:#777777; text-decoration:none;}

/*     22747 : 이미지      */
.img__22747__ {max-width:100%;}
.img__22747__ * {box-sizing:border-box;}
.img__22747__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__22747__ img {width:px; max-width:100%; vertical-align:top;}

/*     22758 : 이미지 리스트      */
.img_tile__22758__ {overflow:hidden;}
.img_tile__22758__ * {box-sizing:border-box;}
.img_tile__22758__ .img_inner {margin:0 -5px;}
.img_tile__22758__ .img_inner:after {content:''; display:block; clear:both;}
.img_tile__22758__ .item {float:left; position:relative; width:100%; padding:10px 5px 15px;}
.img_tile__22758__ .item a {display:block; text-decoration:none;}
.img_tile__22758__ .figure {display:block;}
.img_tile__22758__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__22758__ .caption {display:block; margin-top:12px;}
.img_tile__22758__ .caption > span {display:block;}
.img_tile__22758__ .caption > span.subject {padding:3px 10px; font-size:15px; font-weight:bold; border-radius:3px; background:#777777; color:#fff;}
.img_tile__22758__ .caption > span.content {margin-top:5px; padding:0 3px; font-size:13px; color:#444444;}

.col_m_1__22758__ .item {width:100%;}
.col_m_2__22758__ .item {width:50%;}
.col_m_3__22758__ .item {width:33.3333%;}
.col_m_4__22758__ .item {width:25%;}
.col_m_1__22758__ .item,
.col_m_2__22758__ .item2n,
.col_m_3__22758__ .item3n,
.col_m_4__22758__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__22758__ .img_inner {margin:0 -10px;}
	.img_tile__22758__ .item {padding:10px 10px 20px;}

	.col_m_1__22758__ .item,
	.col_m_2__22758__ .item2n,
	.col_m_3__22758__ .item3n,
	.col_m_4__22758__ .item4n {clear:none;}

	.col_t_1__22758__ .item {width:100%;}
	.col_t_2__22758__ .item {width:50%;}
	.col_t_3__22758__ .item {width:33.3333%;}
	.col_t_4__22758__ .item {width:25%;}
	.col_t_5__22758__ .item {width:20%;}
	.col_t_6__22758__ .item {width:16.6666%;}
	.col_t_1__22758__ .item,
	.col_t_2__22758__ .item2n,
	.col_t_3__22758__ .item3n,
	.col_t_4__22758__ .item4n,
	.col_t_5__22758__ .item5n,
	.col_t_6__22758__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__22758__ .img_inner {margin:0 -15px;}
	.img_tile__22758__ .item {padding:10px 15px 20px;}
	.img_tile__22758__ .caption {margin-top:15px;}
	.img_tile__22758__ .caption > span.subject {padding:6px 12px; border-radius:3px;}
	.img_tile__22758__ .caption > span.content {margin-top:8px; padding:0 5px;}

	.text_sml__22758__ .caption > span.subject {font-size:14px; line-height:1.4em;}
	.text_sml__22758__ .caption > span.content {font-size:13px; line-height:1.4em;}
	.text_med__22758__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.text_med__22758__ .caption > span.content {font-size:14px; line-height:1.5em;}
	.text_big__22758__ .caption > span.subject {font-size:18px; line-height:1.5em;}
	.text_big__22758__ .caption > span.content {font-size:15px; line-height:1.5em;}

	.col_t_1__22758__ .item,
	.col_t_2__22758__ .item2n,
	.col_t_3__22758__ .item3n,
	.col_t_4__22758__ .item4n,
	.col_t_5__22758__ .item5n,
	.col_t_6__22758__ .item6n {clear:none;}

	.col_pc_1__22758__ .item {width:100%;}
	.col_pc_2__22758__ .item {width:50%;}
	.col_pc_3__22758__ .item {width:33.3333%;}
	.col_pc_4__22758__ .item {width:25%;}
	.col_pc_5__22758__ .item {width:20%;}
	.col_pc_6__22758__ .item {width:16.6666%;}
	.col_pc_1__22758__ .item,
	.col_pc_2__22758__ .item2n,
	.col_pc_3__22758__ .item3n,
	.col_pc_4__22758__ .item4n,
	.col_pc_5__22758__ .item5n,
	.col_pc_6__22758__ .item6n {clear:both;}
}

/*     22748 : 타이틀 텍스트      */
.title__22748__ {padding:12px 15px; background:#1c9fbb;}
.title__22748__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em; text-align:left; vertical-align:middle;}
.title__22748__ p.title_cont1 {font-size:14px; font-weight:bold; color:#ffffff;}
.title__22748__ p.title_cont2 {font-size:18px; font-weight:bold; color:#ffffff;}

@media all and (min-width:768px){
	.title__22748__ {padding:12px 20px;}
	.title__22748__ .title_inner {display:table; text-align:center;}
	.title__22748__ p {display:table-cell;}
	.title__22748__ p.title_cont1 {font-size:16px;}
	.title__22748__ p.title_cont2 {padding-left:20px; font-size:22px;}
}

@media all and (min-width:1024px){
	.title__22748__ {padding:15px 25px;}
	.title__22748__ p.title_cont1 {font-size:20px;}
	.title__22748__ p.title_cont2 {padding-left:25px; font-size:28px;}
}

/*     22749 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__22749__ .inline_block__22749__ {display:inline-block;vertical-align:top}
.text_wrap__22749__ .inline_block__22749__ .inner__22749__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__22749__ .inline_block__22749__ .inner__22749__ .icon__22749__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__22749__ .inline_block__22749__ .inner__22749__ .icon__22749__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__22749__ .inline_block__22749__ .inner__22749__ .text__22749__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__22749__.s_size_75 .inline_block__22749__ .inner__22749__ .icon__22749__ {padding-right:.5em;font-size:.75em}
.text_wrap__22749__.s_size_100 .inline_block__22749__ .inner__22749__ .icon__22749__ {padding-right:.5em;font-size:1em}
.text_wrap__22749__.s_size_150 .inline_block__22749__ .inner__22749__ .icon__22749__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__22749__.s_size_200 .inline_block__22749__ .inner__22749__ .icon__22749__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__22749__.s_size_250 .inline_block__22749__ .inner__22749__ .icon__22749__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__22749__ .inline_block__22749__ .inner__22749__ {font-size:15px}
}

/*     22750 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__22750__ .inline_block__22750__ {display:inline-block;vertical-align:top}
.text_wrap__22750__ .inline_block__22750__ .inner__22750__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__22750__ .inline_block__22750__ .inner__22750__ .icon__22750__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__22750__ .inline_block__22750__ .inner__22750__ .icon__22750__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__22750__ .inline_block__22750__ .inner__22750__ .text__22750__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__22750__.s_size_75 .inline_block__22750__ .inner__22750__ .icon__22750__ {padding-right:.5em;font-size:.75em}
.text_wrap__22750__.s_size_100 .inline_block__22750__ .inner__22750__ .icon__22750__ {padding-right:.5em;font-size:1em}
.text_wrap__22750__.s_size_150 .inline_block__22750__ .inner__22750__ .icon__22750__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__22750__.s_size_200 .inline_block__22750__ .inner__22750__ .icon__22750__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__22750__.s_size_250 .inline_block__22750__ .inner__22750__ .icon__22750__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__22750__ .inline_block__22750__ .inner__22750__ {font-size:15px}
}

/*     22751 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__22751__ .inline_block__22751__ {display:inline-block;vertical-align:top}
.text_wrap__22751__ .inline_block__22751__ .inner__22751__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__22751__ .inline_block__22751__ .inner__22751__ .icon__22751__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__22751__ .inline_block__22751__ .inner__22751__ .icon__22751__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__22751__ .inline_block__22751__ .inner__22751__ .text__22751__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__22751__.s_size_75 .inline_block__22751__ .inner__22751__ .icon__22751__ {padding-right:.5em;font-size:.75em}
.text_wrap__22751__.s_size_100 .inline_block__22751__ .inner__22751__ .icon__22751__ {padding-right:.5em;font-size:1em}
.text_wrap__22751__.s_size_150 .inline_block__22751__ .inner__22751__ .icon__22751__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__22751__.s_size_200 .inline_block__22751__ .inner__22751__ .icon__22751__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__22751__.s_size_250 .inline_block__22751__ .inner__22751__ .icon__22751__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__22751__ .inline_block__22751__ .inner__22751__ {font-size:15px}
}

/*     22753 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__22753__ .inline_block__22753__ {display:inline-block;vertical-align:top}
.text_wrap__22753__ .inline_block__22753__ .inner__22753__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__22753__ .inline_block__22753__ .inner__22753__ .icon__22753__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__22753__ .inline_block__22753__ .inner__22753__ .icon__22753__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__22753__ .inline_block__22753__ .inner__22753__ .text__22753__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__22753__.s_size_75 .inline_block__22753__ .inner__22753__ .icon__22753__ {padding-right:.5em;font-size:.75em}
.text_wrap__22753__.s_size_100 .inline_block__22753__ .inner__22753__ .icon__22753__ {padding-right:.5em;font-size:1em}
.text_wrap__22753__.s_size_150 .inline_block__22753__ .inner__22753__ .icon__22753__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__22753__.s_size_200 .inline_block__22753__ .inner__22753__ .icon__22753__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__22753__.s_size_250 .inline_block__22753__ .inner__22753__ .icon__22753__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__22753__ .inline_block__22753__ .inner__22753__ {font-size:15px}
}

/*     22754 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__22754__ .inline_block__22754__ {display:inline-block;vertical-align:top}
.text_wrap__22754__ .inline_block__22754__ .inner__22754__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__22754__ .inline_block__22754__ .inner__22754__ .icon__22754__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__22754__ .inline_block__22754__ .inner__22754__ .icon__22754__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__22754__ .inline_block__22754__ .inner__22754__ .text__22754__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__22754__.s_size_75 .inline_block__22754__ .inner__22754__ .icon__22754__ {padding-right:.5em;font-size:.75em}
.text_wrap__22754__.s_size_100 .inline_block__22754__ .inner__22754__ .icon__22754__ {padding-right:.5em;font-size:1em}
.text_wrap__22754__.s_size_150 .inline_block__22754__ .inner__22754__ .icon__22754__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__22754__.s_size_200 .inline_block__22754__ .inner__22754__ .icon__22754__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__22754__.s_size_250 .inline_block__22754__ .inner__22754__ .icon__22754__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__22754__ .inline_block__22754__ .inner__22754__ {font-size:15px}
}

/*     22755 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__22755__ .inline_block__22755__ {display:inline-block;vertical-align:top}
.text_wrap__22755__ .inline_block__22755__ .inner__22755__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__22755__ .inline_block__22755__ .inner__22755__ .icon__22755__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__22755__ .inline_block__22755__ .inner__22755__ .icon__22755__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__22755__ .inline_block__22755__ .inner__22755__ .text__22755__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__22755__.s_size_75 .inline_block__22755__ .inner__22755__ .icon__22755__ {padding-right:.5em;font-size:.75em}
.text_wrap__22755__.s_size_100 .inline_block__22755__ .inner__22755__ .icon__22755__ {padding-right:.5em;font-size:1em}
.text_wrap__22755__.s_size_150 .inline_block__22755__ .inner__22755__ .icon__22755__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__22755__.s_size_200 .inline_block__22755__ .inner__22755__ .icon__22755__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__22755__.s_size_250 .inline_block__22755__ .inner__22755__ .icon__22755__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__22755__ .inline_block__22755__ .inner__22755__ {font-size:15px}
}

/*     22756 : 타이틀 텍스트      */
.title__22756__ {font-size:0;}
.title__22756__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__22756__ p:before {content:''; position:absolute; background:#b1835b; font-size:0;}

.title__22756__.style_top p {padding-top:10px;}
.title__22756__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__22756__.style_right p {padding-right:14px;}
.title__22756__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__22756__.style_bottom p {padding-bottom:12px;}
.title__22756__.style_bottom p:before {bottom:0; left:0; width:20px; height:4px;}

.title__22756__.style_left p {padding-left:14px;}
.title__22756__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__22756__.style_circle1 p {padding-left:18px;}
.title__22756__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__22756__.style_circle2 p {padding-left:18px;}
.title__22756__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #b1835b; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__22756__ p {font-size:20px;}
	.title__22756__.style_top p:before {width:20px;}
	.title__22756__.style_right p:before {height:20px;}
	.title__22756__.style_bottom p:before {width:20px;}
	.title__22756__.style_left p:before {height:20px;}
}

/*     22757 : 이미지 리스트 (타일형)      */
.img_tile__22757__{margin:-5px;}
.img_tile__22757__:after{content:'';display:block;clear:both;}
.img_tile__22757__ *{-webkit-box-sizing:border-box;box-sizing:border-box;}
.img_tile__22757__ .item{float:left;width:100%;padding:5px;}
.img_tile__22757__ .item a{display:block;text-decoration:none;}
.img_tile__22757__ .item div{position:relative;padding:20px 5px 20px 15px;}
.img_tile__22757__ .figure{display:block;position:absolute;right:15px;top:0;bottom:0;width:48px;height:48px;margin:auto 0;}
.img_tile__22757__ .figure img{max-width:100%;vertical-align:top;}
.img_tile__22757__ .caption{display:block;}
.img_tile__22757__ .caption > span{overflow:hidden;white-space: nowrap;text-overflow: ellipsis;}
.img_tile__22757__ .caption > span.subject{display:block;color:#ffffff;font-weight:bold;}
.img_tile__22757__ .caption > span.content{display:block;color:#ffffff;}

.text_sml__22757__ .caption > span.subject{font-size:14px;line-height:1.6em;}
.text_med__22757__ .caption > span.subject{font-size:16px;line-height:1.4em;}
.text_big__22757__ .caption > span.subject{font-size:18px;line-height:1.4em;}

.img_tile__22757__ .item:nth-child(1) div{background:#c19c80;}
.img_tile__22757__ .item:nth-child(2) div{background:#b1835b;}
.img_tile__22757__ .item:nth-child(3) div{background:#986f50;}
.img_tile__22757__ .item:nth-child(4) div{background:#986351;}
.img_tile__22757__ .item:nth-child(5) div{background:#b2745c;}
.img_tile__22757__ .item:nth-child(6) div{background:#c39081;}

.col_m_1__22757__ .item{width:100%;}
.col_m_2__22757__ .item{width:50%;}
.col_m_3__22757__ .item{width:33.3333%;}
.col_m_4__22757__ .item{width:25%;}
.col_m_1__22757__ .item,
.col_m_2__22757__ .item2n,
.col_m_3__22757__ .item3n,
.col_m_4__22757__ .item4n{clear:both;}

@media (min-width:768px){

	.col_m_1__22757__ .item,
	.col_m_2__22757__ .item2n,
	.col_m_3__22757__ .item3n,
	.col_m_4__22757__ .item4n{clear:none;}

	.col_t_1__22757__ .item{width:100%;}
	.col_t_2__22757__ .item{width:50%;}
	.col_t_3__22757__ .item{width:33.3333%;}
	.col_t_4__22757__ .item{width:25%;}
	.col_t_5__22757__ .item{width:20%;}
	.col_t_6__22757__ .item{width:16.6666%;}
	.col_t_1__22757__ .item,
	.col_t_2__22757__ .item2n,
	.col_t_3__22757__ .item3n,
	.col_t_4__22757__ .item4n,
	.col_t_5__22757__ .item5n,
	.col_t_6__22757__ .item6n{clear:both;}
}

@media (min-width:1024px){
	

	.col_t_1__22757__ .item,
	.col_t_2__22757__ .item2n,
	.col_t_3__22757__ .item3n,
	.col_t_4__22757__ .item4n,
	.col_t_5__22757__ .item5n,
	.col_t_6__22757__ .item6n{clear:none;}

	.col_pc_1__22757__ .item{width:100%;}
	.col_pc_2__22757__ .item{width:50%;}
	.col_pc_3__22757__ .item{width:33.3333%;}
	.col_pc_4__22757__ .item{width:25%;}
	.col_pc_5__22757__ .item{width:20%;}
	.col_pc_6__22757__ .item{width:16.6666%;}
	.col_pc_1__22757__ .item,
	.col_pc_2__22757__ .item2n,
	.col_pc_3__22757__ .item3n,
	.col_pc_4__22757__ .item4n,
	.col_pc_5__22757__ .item5n,
	.col_pc_6__22757__ .item6n{clear:both;}
}

